/***** Menu *****/

body.home .full-menubar{
	position: absolute;
    background-color: rgba(54,46,41,0.6);
}

.full-menubar{
	float: left;
	width: 100%;
	background-color: rgba(54,46,41,1);
    position: relative;
    top: 0;
    z-index: 99;
}


.sticky{
	position: fixed !important;
	width: 100%;
	top: 0 ;
	z-index: 99999 ;
    -webkit-transform: translateZ(0);
    animation: fadeInDown 1s;
    -webkit-animation: fadeInDown 1s;
}
.full-menubar.sticky .menu-primary ul li a,
.full-menubar.sticky .user-cart li.mini-cart>a,
.full-menubar.sticky .user-cart li.btn-user a,
.full-menubar.sticky .user-cart li.topbar-right a,
.full-menubar.sticky .user-cart li.btn-logout a{
    height: 50px;
    line-height: 50px;
    padding:0 15px;
}
.full-menubar.sticky .user-cart li.mini-cart a{
    display: flex;
    align-items: center;
}
.full-menubar.sticky .mini-cart:hover .cart-dropdown{
    top: 47px;
}
.full-menubar.sticky .button-order-nows a {
    height: 50px;
    padding: 5px !important;
}
.full-menubar.sticky .button-order-nows::before{
    display: none;
}
.full-menubar.sticky .logo-area img{
    max-height: 50px;
}
.full-menubar.sticky .nav-collapse{
    height: 50px;
}
.logo-area{
    display: block;
    float: left;
    width: 15%;
}
.logo-area img{
	max-height: 90px;
    padding: 5px 0;
}
.nav-collapse{
	float: left;
    width: 100%;
    padding: 0 15px;
}
.user-cart{
	float: right;
}
.menu-primary{
	float: left;
	margin-left: 25px;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.list-inline li a:hover{
	color: #dc8068;
}
.list-inline li:last-child a:hover{
    color: #fff !important;
}
.list-inline li.topbar-right {
    padding: 0 2px ;
}
.user-cart li a {
    padding: 30px 10px;
    color: #fff;
}
.mini-cart a {
    font-family: "globerbold",sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 30px 0;
}
.mini-cart .fa-shopping-cart{
	position: relative;
	vertical-align: bottom;
	font-size: 20px;
}
.mini-cart a span{
	font-family: "glober",sans-serif;
    position: absolute;
    bottom: 60%;
    font-size: 14px;
    background-color: #dc8068;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 3px 0;
    right: -11px;
    color: #fff;
}
.button-order-nows {
    position: relative;
}
.button-order-nows:before {
    position: absolute;
    top: 10px;
    left: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    font-size: 22px;
    color: #fff;
    text-align: center;
    content: "";
    -webkit-transition: top .4s ease-in-out;
    transition: top .4s ease-in-out;
}
.button-order-nows {
    max-width: 70px;
    margin-right: 10px;
    margin-left: 10px;
    display: block;
    float: right;
}
.button-order-nows a {
    text-align: center;
    color: #fff;
    background: #dc8068;
    padding: 32px 0 5px!important;
    font-size: 15px;
    font-family: "globerbold",sans-serif;
    text-transform: uppercase;
    display: block;
}

.menu-primary ul li{
	float: left;
	display: inline-block;
	position: relative;
}
.menu-primary ul li:fisrt-child{
	margin-left: 0px;
}
.menu-primary ul li a{
	padding: 30px 15px;
    font-family: "globerbold", sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background-color: transparent !important;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.menu-primary ul li.current-menu-item a,
.menu-primary ul li a:hover, 
.menu-primary ul li a:focus,  
.menu-primary ul li.current-page-parent a{
	color: #dc8068;
    background-color: rgba(54,46,41,0.6) !important;
}

/*Sub-menu-1*/
.menu-primary ul.nav ul.sub-menu{  
    opacity: 0;
    visibility: hidden;
    display: block;
}
.menu-primary ul.nav ul.sub-menu{ 
    position: absolute;
    top: 100%;
    border-radius: 0;
    z-index: 9;
    float: left;
    font-size: 14px;
    text-align: left;
    background-color: rgba(54,46,41,0.6);
    -webkit-transition: max-height 0.4s ease, visibility 0.4s ease;
    transition: max-height 0.4s ease, visibility 0.4s ease;
    white-space: nowrap;
}
.menu-primary li:nth-child(6) ul,
.menu-primary li:nth-child(7) ul,
.menu-primary li:last-child ul {
    right: 0;
}
.menu-primary ul.nav li:hover ul.sub-menu{ 
    margin-top: 0;
    opacity: 1;
    visibility: visible;
}
.menu-primary ul.nav li:hover ul.sub-menu>li>a{
	
}
.menu-primary ul.nav ul.sub-menu>li{
	float: left;
    width: 100%;
    position: relative;
}
.menu-primary ul.nav ul.sub-menu>li>a{
    padding: 0px;
    margin: 0px;
    position: relative;
    padding: 10px 15px;
    display: block;
    color: #fff;
}
.menu-primary ul.nav ul.sub-menu>li:last-child a{
	border-bottom:none;
}
.menu-primary ul.nav ul.sub-menu li:hover a{

}



/*Sub-Menu-2*/

.menu-primary ul.nav ul.sub-menu ul.sub-menu{
	opacity: 0;
	visibility: hidden;
	display: block;
	left: 100%;
	top: 120%;
}
.menu-primary ul.nav ul.sub-menu li:hover ul.sub-menu{
	top: 0;
	opacity: 1;
	visibility: visible;
}
.menu-primary ul.nav ul.sub-menu li:hover ul.sub-menu li a{
	background: none;
}
.menu-primary ul.nav ul.sub-menu ul.sub-menu li a{
	color: #333;
}
.menu-primary ul.nav ul.sub-menu ul.sub-menu li:hover a{

}
.menu-primary ul li a:not(:only-child):after {
	content: "\f107";
	float: right;
	font-family: "FontAwesome";
	font-weight: normal;
    font-size: 14px;
    margin-left: 5px;
}


/*Giỏ hàng*/
.mini-cart{
	position: relative;
}

.cart-dropdown{
	width: 300px;
    position: absolute;
    top: 40px;
    right: 0;
    left: -100%;
    background: #fff;
    padding: 0;
    text-align: left;
    box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.4);
    z-index: 10000;
    opacity: 0;
    -webkit-transition: top 0.3s ease 0s, opacity 0.3s;
    transition: top 0.3s ease 0s, opacity 0.3s;
    visibility: hidden;
    top: 50px;
    max-height: 582px;
    overflow-y: auto;
}
.mini-cart:hover .cart-dropdown{
	-webkit-transition: top 0.3s ease 0s, opacity 0.3s;
	transition: top 0.3s ease 0s, opacity 0.3s;
	opacity: 1;
	visibility: visible;
	top: 75px;
}

.cart-dropdown-inner{
    padding: 8px 15px 0 15px;
    margin: 0px;
}
.dropdown-cart-wrap{
	border-bottom: 1px solid #eee; 
    margin: 5px 0px 10px;
    overflow: hidden;
    padding: 0px 0px 10px 0px;
}
.dropdown-cart-emty{
	margin: 5px 0px 10px;
    overflow: hidden;
}
.dropdown-cart-emty p{
	margin: 0px
}
.dropdown-cart-left{
    float: left;
    margin-right: 5px;
    width: 90px;
    height: 100%;
}
.user-cart .dropdown-cart-left a{
	display: block;
    width: 100%;
    height: 100%;
    padding: 0;
}
.dropdown-cart-left a img{
	width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.dropdown-cart-right{
	float: left;
	width: calc(100% - 95px);
}

.dropdown-cart-right h3{
    font-size: 13px;
    line-height: normal;
    color: #3f3530;
    display: block;
    padding: 0;
    margin-bottom: 0px;
    font-family: "globerbold", sans-serif;
}
.dropdown-cart-right h3 a{
    color: #3f3530;
    padding: 0px;
    padding-bottom: 5px;
}
.dropdown-cart-right p{
	font-size: 12px;
}
.dropdown-cart-right p span{
    color: #dc8068;
    font-weight: 400;
    font-size: 12px;
}

.dropdown-subtotal{
    color: #333;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    text-transform: none;
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 15px;
    margin: 0px;
    border: 0px;
}
.dropdown-cart-last{
	border: none;
	padding: 15px 20px;
    margin: 0;
    background: #f5f5f5;
    overflow: hidden;
}
.dropdown-cart-link a{
	background: #dc8068;
    color: #fff;
    font-size: 11px;
    padding: 8px 16px !important;
    text-align: left;
    cursor: pointer;
    text-decoration: none;
    float: right;
    transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
    border: 1px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.dropdown-cart-link a:hover,
.dropdown-checkout-link a:hover{
	opacity: .9;
	color: #fff !important;
    background-color: #fff !important;
}
.dropdown-checkout-link a{
	background: #5c4543;
    color: #fff;
    font-size: 11px;
    padding: 8px 16px !important;
    text-align: left;
    cursor: pointer;
    text-decoration: none;
    float: left;
    transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
    border: 1px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
}



/*Form đăng nhập*/
.login-form{
    box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.4);
    z-index: 10000;
    padding: 15px;
    line-height: 1.42857143;
    width: 300px;
    position: absolute;
    right: 0;
    left: -140px;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: top 0.3s ease 0s, opacity 0.3s;
    transition: top 0.3s ease 0s, opacity 0.3s;
    visibility: hidden;
    top: 50px;
}
.login-desktop:hover .login-form{
    -webkit-transition: top 0.3s ease 0s, opacity 0.3s;
    transition: top 0.3s ease 0s, opacity 0.3s;
    opacity: 1;
    visibility: visible;
    top: 75px;
}

.top-user{
	position: relative;
}

.login-form h4{
    text-transform: uppercase;
    font-size: 14px;
    font-family: "globerbold",sans-serif;
    margin-top: 0;
    margin-bottom: 5px;
    text-align: center;
    color: #3f3530;
}
.page .login-desktop form.login,
.woocommerce .login-desktop form.login,
.single .login-desktop form.login{
	border: none;
	padding: 0px; 
	margin: 0px; 
	text-align: left; 
	border-radius: 0px; 
}
.page .login-form .lost_password a,
.woocommerce .login-form .lost_password a,
.single .login-form .lost_password a{
	padding: 0px;
	color: #3f3530;	
}
.page .login-form .lost_password a:hover,
.woocommerce .login-form .lost_password a:hover,
.single .login-form .lost_password a:hover{ color:#dc8068;}

.page .login-desktop form .form-row input.input-text,
.woocommerce .login-desktop form .form-row input.input-text,
.single .login-desktop form .form-row input.input-text{
	display: block;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #ebebeb;
    max-width: 100%;
    padding: 8px 10px;
    border-radius: 0;
    height: auto;
}
.page .login-desktop input.button,
.page .login-desktop input.button:hover,
.woocommerce .login-desktop input.button,
.woocommerce .login-desktop input.button:hover,
.single .login-desktop input.button,
.single .login-desktop input.button:hover{
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px; 
    text-align: center;
    color: #fff;
    background-color: #dc8068;
    border: 1px solid #dc8068;
}
/*Trang tài khoản*/
.entry-content{
	float: left;
	width: 100%;
}
.entry-content .woocommerce form.login{
    border: none;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
}
.entry-content .woocommerce form.login{
    float: left;
    width: 100%;
    max-width: 33.33333%;
    margin-left: 33.333333%;
    text-align: center;
}
.entry-content .woocommerce form .form-row input.input-text{
	display: block;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #ebebeb;
    max-width: 100%;
    padding: 8px 10px;
    border-radius: 0;
    height: auto;
}

.entry-content .woocommerce h2{
    color: #000;
    font-size: 1.84615em;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 .5em;
    line-height: 1.4;
    font-family: "globerbold", sans-serif;
}
.entry-content .woocommerce form .form-row label{
    text-align: left;
}
.entry-content .woocommerce input.button{
    float: left;
    width: 100%;
	background: #dc8068;
    border: 1px solid #dc8068;
    margin-right: 15px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: color,background .4s ease-in-out;
    transition: color,background .4s ease-in-out;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 4px;
    font-family: "globerbold", sans-serif;
}
.entry-content .woocommerce input.button:hover{
    color: #dc8068;
    background: #fff;
    outline: none;
    box-shadow: none;
}
.entry-content .woocommerce form .form-row label.inline{
    margin-top: 20px;
}
.entry-content .woocommerce form .form-row label.inline,
.entry-content .woocommerce form.login p.lost_password{
    float: left;
    width: 100%;
    text-align: center;
    color: #000;
    text-decoration: none;
    background: transparent;
    font-size: 13px;
    line-height: 1.6;
    font-family: "globerbold", sans-serif;
}
.entry-content .woocommerce form.login p.lost_password a:hover{
    color: #dc8068;
}
.woocommerce-MyAccount-navigation{
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.woocommerce-MyAccount-navigation li a{
    padding: 10px 15px;
    font-family: "globerbold", sans-serif;
    font-size: 14px;
    color: #222;
    text-transform: uppercase;
    background-color: transparent !important;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}

.woocommerce-MyAccount-navigation li a:hover{
    color: #dc8068;
}
.woocommerce-MyAccount-navigation li.is-active a{
    border-bottom: 2px solid #dc8068;
    color: #dc8068;
    border-top: 2px solid #dc8068;

}
.woocommerce-MyAccount-content{
    float: left;
    width: 100%;
    margin: 25px 0px;
}
.woocommerce-MyAccount-content a{
    color: #23527c;
    text-decoration: none;
    background: transparent;
    font-size: 13px;
    line-height: 1.6;
    font-family: "globerbold", sans-serif;
}
.woocommerce-MyAccount-content a:hover{
    text-decoration: underline;
    color: #dc8068;
}
.woocommerce-EditAccountForm fieldset{
    margin-bottom: 20px;
}

.entry-content .woocommerce .woocommerce-MyAccount-content input.button{
    width: auto;
}


/*Modal Search*/
.search-icon button{
    background: none;
    cursor: pointer;
}



.searchmodal {
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.64);
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

/* Modal Content */
.modal-content {
    width: 65%;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 150px;
    z-index: 999;
}

/* The Close Button */
.close {
    position: absolute;
    z-index: 9;
    top: 15px;
    left: auto;
    right: 10px;
    color: #fff;
    cursor: pointer;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 45px;
}

.close:hover,
.close:focus {
    text-decoration: none;
    cursor: pointer;
    opacity: 0.9;
}
.modal-body{
    position: relative;
    padding: 15px;
}

#searchModal .modal-content input.form-control{
    border: 1px solid #acacac;
    padding-left: 15px;
    width: 100%;
    border-radius: 0;
    height: 46px;
    color: #393641;
    font-weight: 400;
    font-size: 17px;
}


.modal-body label{
    color: #fff;
    font-weight: 400;
    font-size: 30px;
    text-align: left;
    float: left;
    margin-bottom: 10px;
}





/*Modal Đặt bàn*/

.bookmodal {
    display: none; 
    position: fixed; 
    z-index: 999; 
    padding-top: 55px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.52); 
}

/* Modal Content */
.bookmodal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 650px;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close-book {
    color: #c4c3c3;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 50px;
}

.close-book:hover,
.close-book:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.bookmodal-header{
    position: relative;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.428571429px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 15px;
    background: #fff;
}
.bookmodal-header h4{
    line-height: 1.428571429;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "globerbold",sans-serif;
 
}
.bookmodal-header span.close-book{
    position: absolute;
    z-index: 1;
    left: auto; 
    right: 15px;
    top:0;
}
.bookmodal-body{
    padding: 15px;
    padding-top: 0px;
    background: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}


















/*Menu mobile*/
.btn-navbar{display: none;}
.menu-collapse{display: none;}

.menu-collapse{
	float: right;
}
.menu-collapse i{
	color: #fff;
}
.menu-collapse .slicknav_menu{
	background: transparent;
	padding: 0px;
}
.slicknav_menu .slicknav_btn{
    padding: 0px !important;
    background-color: rgba(54, 46, 41, 0.89);
    border-radius: 0px;
    margin: 0px;
}
.menu-collapse .slicknav_menu .slicknav_nav li{
	border:none;
}
.menu-collapse .slicknav_menu .slicknav_nav li a{
    padding: 6px 0px;
    font-weight: 700;
}
.menu-collapse .slicknav_menu .slicknav_nav ul.sub-menu a{
}
.menu-collapse .slicknav_menu .slicknav_nav li.current-menu-item a{
    color: #dc8068;
}

.menu-collapse .slicknav_menu .slicknav_icon{
	width: 25px;
}
.menu-collapse .slicknav_menu .slicknav_icon-bar{
	width: 25px;
}
.menu-collapse .slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{
	margin-top: 4px;
}
.slicknav_menu .slicknav_nav {
	top: 100% !important;
}
.slicknav_menu .slicknav_nav {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: .875em;
    background: rgba(54, 46, 41, 0.91);
	z-index: 9999 !important;
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
}
.slicknav_nav li {
    border-bottom: 1px solid #313131;
}
.slicknav_menu .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: transparent;
    color: #dc8068;
}

.slicknav_menu .slicknav_nav .slicknav_arrow {
    font-size: 0px;
    float: right;
    text-align: right;
    font-family: FontAwesome !important;
}
.slicknav_collapsed > a > .slicknav_arrow::before {
    content: "\f105";
    font-size: 16px;
    padding: 4px 10px;
    color: #fff;
}
.slicknav_open > a > .slicknav_arrow::before {
    content: "\f107";
    font-size: 16px;
    padding: 4px 8px;
    color: #fff;
}


.hidden {
	display: none!important;
}


.slicknav_menu {
	display:none;
}
















/*Responsive*/
@media only screen and (max-width: 1100px) {
    .menu-primary ul li a,
    .full-menubar.sticky .menu-primary ul li a, 
    .full-menubar.sticky .user-cart li.mini-cart > a, 
    .full-menubar.sticky .user-cart li.btn-user a, 
    .full-menubar.sticky .user-cart li.topbar-right a, 
    .full-menubar.sticky .user-cart li.btn-logout a{
        padding-left:  5px;
        padding-right:  5px;
    }
    .user-cart li a{
        padding-left:  5px;
        padding-right:  5px;
    }
}
@media only screen and (max-width: 1280px) and (min-width: 990px){

}
@media only screen and (max-width: 990px) {
	.menu-collapse .slicknav_menu .slicknav_nav li{
   		margin: 0px auto;
	    max-width: 750px;
	}
	.menu-collapse .slicknav_menu .slicknav_nav li a{
		margin-left: 0px;
	    padding-left: 0px;
	}
}
@media only screen and (max-width: 990px) and (min-width: 768px){
	.menu-primary ul li {
    	margin: 0 10px;
	}
	.menu-primary ul li a{
		font-size: 12px;
		padding: 28px 5px;
	}
	


}
@media only screen and (max-width: 990px){
    .slicknav_menu .slicknav_nav {
    background: #fff !important;}
	.full-menubar,body.home .full-menubar{
        background-color: rgba(54,46,41,1);
        position: relative;
    }
/*    .user-cart li a{
        font-size: 20px;
    }*/
    .page .login-form .lost_password a,
    .woocommerce .login-form .lost_password a,
    .single .login-form .lost_password a{
        font-size: initial;
    }
	.menu-button{
		float: left;
	}

	.menu-collapse{display: block;}
	.slicknav_menu {display: block;}
    .nav-collapse {
        padding: 0 20px;
        float: left;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

	#menu-primary{
		display: none;
	}
	.btn-navbar{
		display: block;
		position: fixed;
	}

	.menu-primary ul li{
		float: left;
		text-align: left;
		width: 100%;
		cursor: pointer;
	}
	.menu-primary ul li:hover a{
		color: #f6bd41;
	}
	.menu-primary ul li a{
		padding: 11px 15px 11px 4px;
		transition: all 0.3s ease 0s;
	}
	.menu-primary ul li:hover::after {
		background: none;
		bottom: 0px;
		content: "";
	}
	.menu-primary ul.nav li ul.sub-menu{
		box-shadow: none;
		border-radius: 0px;
		display: none;
		opacity: 1;
		padding-left: 15px;
		position: static;
		transition: none 0s ease 0s !important;
		visibility: visible;
		width: 95%;
		top: 0;


	}

	.menu-primary ul.nav li:hover ul.sub-menu{
		top:0;
		display: block;
		visibility: visible;
		opacity: 1;
	}

}

@media only screen and (max-width: 768px){
    .list-inline > li.button-order-nows{
        display: none;
    }
    .nav-collapse{
        padding: 0 15px;
    }
    .user-cart li a {
        padding: 10px;
    }
    .logo-area {
        width: 90px;
    }
    .menu-collapse .slicknav_menu .slicknav_nav li a{
        font-size: 16px; 
    }
    .login-form{
        display: none;
    }
    .cart-dropdown{
        display: none;
    }
    .slicknav_menu .slicknav_nav{
        padding: 0px 15px;
    }
    
}
@media only screen and (max-width: 479px){
    .nav-collapse {
        padding: 0;
    }
}
@media only screen and (max-width: 375px){


}